using System.Configuration;

namespace ExportFaktur
{
    public class ConnString
    {
        public static string BazaReklamConnection
        {
            get
            {
                return ConfigurationManager.AppSettings["BazaReklam.Connection"];
            }
        }

        public static string CDNConnection
        {
            get
            {
                return ConfigurationManager.AppSettings["CDN.Connection"];
            }
        }

        private static ConnString connectionString;

        private ConnString()
        {
        }

        public static ConnString getConnString()
        {
            if (connectionString == null)
            {
                connectionString = new ConnString();
            }
            return connectionString;
        }
    }
}